<!DOCTYPE html>
<html>
<head></head>
<body>
	<h2 style="text-align:center;padding-top:20px;">
	Your submissions has been sent successfully!
	</h2>
	<h2 style="text-align:center;padding-top:20px;">
	You will be redirected to home page.
	</h2>
	<script type="text/javascript">
	var timer = 3; //seconds
		website = "http://aeu.edu.my/onlineMBA/";
	function delayer() {
		window.location = website;
	}
	setTimeout('delayer()', 1000 * timer);
	</script>
</body>
</html>